body {
	background-color: #000000;
}	


#content {
	width: 100%;
	height: 100%;
	overflow: hidden;
	margin: 0px auto;
	background-color: #000000;
}

.containerT {
	width: 30%;
	height: 45px;
	margin: 0px;
	margin-top: 30px;
	float: left;
}

.containerT-Li {
	width: 35%;
	height: 45px;
	margin: 0px;
	margin-top: 30px;
	float: left;
	
}


.containerLiBr {
	width: 100%;
	height: 30px;
	background-image:url(linebreak.gif);
	margin: 0px;
	float: left;
}

.containerIn {
	width: 100%;
	height: 740px;
	margin: 0px;
	float: left;
}

#float {
	position:fixed;
	z-index:1;
	float: left;
	top: 50%;
	left: 43%;
}

.containerN {
	width: 100%;
	height: 240px;
	margin: 0px;
	float: left;
	
}


.containerBot-L {
	width: 50%;
	height: 30px;
	margin: 0px;
	float: left;
	text-align: left;
}

.containerBot-R {
	width: 50%;
	height: 30px;
	margin: 0px;
	float: left;
	text-align: right;
}


.thumbbox {
	width: 75px;
	height: 420px;
	margin: 0px;
	float: left;
	margin-left: 30px;
	overflow:hidden;
}

.imagebox {
	width: 365px;
	height: 420px;
	margin: 0px;
	float: left;
	overflow:hidden;
}



.header  {
	FONT-WEIGHT: normal;
	FONT-SIZE: 12pt;
	COLOR: #FFFFFF;
	FONT-FAMILY: "Helvetica Neue Light", Arial;
}

.navigation  {
	FONT-WEIGHT: normal;
	FONT-SIZE: 8pt;
	COLOR: #FFFFFF;
	FONT-FAMILY: Garamont;
}

A.navigation:link  {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #FFFFFF; FONT-FAMILY: "Helvetica Neue Light", Arial; TEXT-DECORATION: none;
}
A.navigation:visited  {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #FFFFFF; FONT-FAMILY: "Helvetica Neue Light", Arial; TEXT-DECORATION: none;
}
A.navigation:hover  {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #FFFFFF; FONT-FAMILY: "Helvetica Neue Light", Arial; TEXT-DECORATION: underline;
}
A.navigation:active  {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #FFFFFF; FONT-FAMILY: "Helvetica Neue Light", Arial; TEXT-DECORATION: none;
}


.caption {
	FONT-WEIGHT: normal;
	FONT-SIZE: 8pt;
	COLOR: #FFFFFF;
	FONT-FAMILY: "Helvetica Neue Light", Arial;
	FONT-STYLE: italic;
}




.bottom  {
	FONT-WEIGHT: normal;
	FONT-SIZE: 8pt;
	COLOR: #FFFFFF;
	FONT-FAMILY: "Helvetica Neue Light", Arial;
	font-style: italic;
}

A.bottom:link  {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #FFFFFF; FONT-FAMILY: "Helvetica Neue Light", Arial; FONT-STYLE: italic; TEXT-DECORATION: none;
}
A.bottom:visited  {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #FFFFFF; FONT-FAMILY: "Helvetica Neue Light", Arial; FONT-STYLE: italic; TEXT-DECORATION: none;
}
A.bottom:hover  {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #FFFFFF; FONT-FAMILY: "Helvetica Neue Light", Arial; FONT-STYLE: italic; TEXT-DECORATION: underline;
}
A.bottom:active  {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #FFFFFF; FONT-FAMILY: "Helvetica Neue Light", Arial; FONT-STYLE: italic; TEXT-DECORATION: none;
}




.bodytext-italic {
	FONT-WEIGHT: normal;
	FONT-SIZE: 9pt;
	COLOR: #FFFFFF;
	FONT-FAMILY: "Helvetica Neue Light", Arial;
	FONT-STYLE: italic;
}

.bodytext-bold {
	FONT-WEIGHT: bold;
	FONT-SIZE: 9pt;
	COLOR: #FFFFFF;
	FONT-FAMILY: "Helvetica Neue Light", Arial;
}

.bodytext-regular {
	FONT-WEIGHT: normal;
	FONT-SIZE: 9pt;
	COLOR: #FFFFFF;
	FONT-FAMILY: "Helvetica Neue Light", Arial;
}
